How to install cups-browsed on Debian Unstable (Sid)